Subject: Ecogas Asset Sale
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 04:46:00 -0800 (PST)

Several weeks ago Ecogas entered into an LOI to sell substantially all of the 
assets to a company called Pacific Natural Energy in return for cash ($3.25 
MM) and forgiveness of debt ($750K) at the Ecogas Corp. level.  The assets 
being acquired are as follows:

Ecogas McCommas Bluff, Inc. (100% of the securities)
Ecovest-Nelson Gardens, LLC (100% of Ecogas' equity = 50.1% of the project 
equity)
Medio Creek, LLC (100% of the securities)
Rosenberg project (currently an Ecogas Corp. asset, not an SPV)
both the Skyline and Westside projects (also currently Ecogas Corp. assets)

PNE is NOT acquiring Ecogas' 50% W.I. in Fresh Gas, LLC (the other 50% owned 
by Montauk Energy).  Ecogas is settling all outstanding accounts, issues, 
etc... with Montauk via a "global settlement" which will include Ecogas 
transferring to Montauk its 50% equity in Fresh Gas.  

PNE paid $150K as a down payment (when the LOI was signed) and will fund the 
balance at closing with the exception of a 10% holdback ($325K) for a 6 month 
period to cover unknown contingencies.  The net cash at closing ($2.775MM) is 
being used as follows:

$139K to bring the bonds at McCommas Bluff (which is being acquired by PNE) 
current
$75 - 100K for misc. legal contingencies (pending litigation)
$118K to true up a Letter of Credit for the Rosenberg project which Ecogas 
used for W/C
$101K to settle 70+ Tier 2 (<$10K ea.) Creditors = 100 cents/$
$1,953K to settle 20+ Tier 1 (>$10K ea.) Creditors, including Montauk Energy 
= 50 cents/$
$380K to settle the 5 Employment Contracts = 50 cents/$
The balance of funds, if any, will be used as a "cushion" against misc 
unexpected/unknown items

As part of the creditor settlements mentioned above, Ecogas will have 
executed Separation and Release Agreements with all 5 employees currently 
under Employment Contracts, including Jerrel Branson.  However, as part of 
Jerrel's settlement, he will agree to transfer ownership of his 15% equity in 
Ecogas Corp. back to either the company or over to ENA.  After the 
transaction is completed, Ecogas Corp. will essentially be a shell company 
with only one project asset left, which is in Austin.  Ecogas' intent is to 
notify the City of Austin (after closing the sale to PNE) that it intends to 
exercise its "commercial out" under the contract with the City.  Once this is 
done Ecogas will only have misc assets (desks, computers, etc... which PNE 
doesn't want) and a small amount of cash (maybe $20-50K) left (not including 
any money from the 10% holdback which may be refunded after 6 months).  Our 
intent is to have all the remaining files, records, etc... transferred here 
to Enron (I will have them shipped to me) as ENA will be the only shareholder 
left.  

Let me know if there are any other issues, action items, etc... I need to 
initiate in order to make the final transition to ENA complete.  If you have 
any questions or if I can be of any assistance please don't hesitate to call 
me at x33212.

RANDY